<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature url="features/jp.sourceforge.pdt_tools.feature_patch.pdt_3.0.0.v20120810.jar" id="jp.sourceforge.pdt_tools.feature_patch.pdt" version="3.0.0.v20120810">
      <category name="PDT Tools"/>
   </feature>
   <category-def name="PDT Tools" label="PDT Tools">
      <description>
         PDT Tools: Feature Patch
      </description>
   </category-def>
</site>
